Subject: Re: bug#6575: 24.0.50; cl's mapc not reachable

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Aug 2010 14:30:10 +0200

> The CL manual documents mapc accepting multiple sequences, but I always
> get the built-in version. I was told about cl-mapc which appears not to
> be documented in the manual. Actually, based on mapcar/mapcar* I
> expected to find a function mapc* instead.

> So what I'd like is to change the documentation in (cl) Mapping over
> Sequences from mapc to mapc* and rename cl-mapc to mapc*.

Actually, to keep the namespace cleaner, I'd rather move mapcar* to
cl-mapcar.

        Stefan